/**
 * @file
 * Comment Styling
 */


.comments { /* Wrapper for the list of comments and its title */
  margin: 1.5em 0;
}

.comments h2.title { /* Heading for the list of comments */
text-align:center;
}

.comments h3.comment-form { /* Heading for the comment form */
padding-top:1em;
text-align:center;
}

.comment { /* Wrapper for a single comment */
}

.comment-preview { /* Preview of the comment before submitting new or updated comment */
  background-color: #ffffea; /* Drupal core will use a #ffffea background. See #1110842 */
}

.comment.new { /* A new comment since the user last viewed the page. */
}

.comment.first { /* The first comment in the list of comments */
}

.comment.last { /* The last comment in the list of comments */
}

.comment.odd { /* An odd-numbered comment in the list of comments */
}

.comment.even { /* An even-numbered comment in the list of comments */
}

.comment-by-anonymous { /* A comment created by an anonymous user */
}

.comment-by-node-author { /* A comment created by the node's author */
}

.comment-by-viewer { /* A comment created by the current user */
}

h3.comment-title { /* Comment title */
}

.comment .new { /* "New" marker for comments that are new for the current user */
  color: #c00;
}

.comment .user-picture { /* The picture of the comment author */
float:left;
margin: 0.6em 0.8em 0 0;
}

.comment-submitted { /* The "posted by" information */
color: #333333;
}

.comment-submitted  a{ /* The "posted by" information */
color: #333333;
font-weight: bold;

}

.comment .permalink { /* Comment's permalink wrapper */

}

.comment .user-signature { /* The user's signature */
}

.comment ul.links { /* Comment links. See also the ul.links declaration in the pages.css. */
FONT-SIZE:100%;
}

.indented { /* Nested comments are indented */
  margin-left: 30px; /* Drupal core uses a 25px left margin */
}

.comment-unpublished { /* Unpublished comments */
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.comment-unpublished p.unpublished { /* The word "Unpublished" displayed underneath the content. See also the div.unpublished declaration in the nodes.css. */
}

    #date-time{  /* UAWIND */
    color: #AAAAAA;
	font-size:80%;
	clear: both;
}
 .comment p{
 margin: 0.2em 0 0 0;
 }